.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 0;  } .component_Membership_ChangePassword {
margin: 0; margin: 0; padding: 0;  } #c567.component_Membership_ChangePassword {
 } #c567 table tr:last-child td *
{
padding: 0;
display: inline;
}
#c567 table tr:last-child td a img
{
vertical-align: top;
}

